Subject: Re: [76attendees] RFID experiment web site login problems?
From: Yoshiro YONEYA <[email-masked]>
To: Aaron Falk <[email-masked]>
Cc: [email-masked]
Date: Sun, 8 Nov 2009 16:36:32 +0900
List-Id: <76attendees.ietf.org>

I also took a couple of minutes for succesful login, because I couldn't 
distinguish capital I and small l, and tried with small l for a while.

-- 
Yoshiro YONEYA

On Sun, 08 Nov 2009 16:22:11 +0900 Aaron Falk <[email-masked]> wrote:

> Is anybody else having success logging into the opt-in/out site for the
> RFID experiment?  I'm finding my password is being rejected and can't
> find a support email address, etc.
> 
> --aaron
> _______________________________________________
> 76attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/76attendees